GNU bug report logs - #21792
'guix environment --container' test failure

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix; Reported by: Samuel Lotz <samuel.lotz@HIDDEN>; Keywords: moreinfo; dated Fri, 30 Oct 2015 16:04:01 UTC; Maintainer for guix is bug-guix@HIDDEN.
Added tag(s) moreinfo. Request was from ludo@HIDDEN (Ludovic Courtès) to control <at> debbugs.gnu.org. Full text available.
Changed bug title to ''guix environment --container' test failure' from 'failed test' Request was from ludo@HIDDEN (Ludovic Courtès) to control <at> debbugs.gnu.org. Full text available.

Message received at 21792 <at> debbugs.gnu.org:


Received: (at 21792) by debbugs.gnu.org; 31 Oct 2015 01:44:46 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Oct 30 21:44:46 2015
Received: from localhost ([127.0.0.1]:46660 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.80)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1ZsLDq-0001YM-EI
	for submit <at> debbugs.gnu.org; Fri, 30 Oct 2015 21:44:46 -0400
Received: from mail-yk0-f181.google.com ([209.85.160.181]:35882)
 by debbugs.gnu.org with esmtp (Exim 4.80)
 (envelope-from <dthompson2@HIDDEN>) id 1ZsLDn-0001YD-MA
 for 21792 <at> debbugs.gnu.org; Fri, 30 Oct 2015 21:44:44 -0400
Received: by ykba4 with SMTP id a4so93085517ykb.3
 for <21792 <at> debbugs.gnu.org>; Fri, 30 Oct 2015 18:44:43 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=worcester_edu.20150623.gappssmtp.com; s=20150623;
 h=mime-version:in-reply-to:references:date:message-id:subject:from:to
 :cc:content-type;
 bh=YjO57AYC/pjMo/rBU339CvKctj0WTq40dwYXPorVyDs=;
 b=ytuZlxZK27MHRX/UHiOIt6CDg3uivDVZRBfzvh8mdEd4iEFWQiy4f2SxlOZYWBUOQb
 z4muJv1Sip20nfpn+Muqm53xnW7krhkYAEPqvcNKMDZWt9XPfAcxVkoor1iYQxHNvu3g
 veMYG0ey20YldnsG/WiZk7/24CvEfaWGu9+6VN6QDt9/x38JxG/HDC2TbKAPOV1WjhMQ
 wCA568DLXGA62uZ6sWNyFI61wyOkAGKbw69oGCBbmJO1FszC+A1QLkPM0I0IABJ6Sizp
 1JN+7E3Pwb+06gi/D2jAR4Wv/Fqb1PM9EhMm2zgfP/MnVE6Q52pXrKGbeJqqdNcIZAca
 5FAQ==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20130820;
 h=x-gm-message-state:mime-version:in-reply-to:references:date
 :message-id:subject:from:to:cc:content-type;
 bh=YjO57AYC/pjMo/rBU339CvKctj0WTq40dwYXPorVyDs=;
 b=azFdnjNUhCx8HL/dI6JiDO4dFKfoO9mkFj7+RX8OGi/2fWoTBWEcGpIDGZUVTLnOSV
 K2UflzfAy27FFVoc7rTRtWDZyGpl5MJkhOb5nCfK1xW1wQBsnZ/djHBAWOyciY3T88/d
 zxrxIGeEHjgSTkluNhYJo5pihShB2DZjKICKIjnhQJK6mcTOYX3ekL3S3B5FqtNXIOaf
 0g0UKsRbZY3UeGSCukKasJbyTd3HASaIWXAapjquH2pKqQyant3BxE04LeMyp/4X2z8V
 lh4DWKIM6cSRKrMbL+gTSTskIUMixZ8IIuE4+/3RgDgem79Wd3fO2GfqusQudGdHnv1G
 9SKw==
X-Gm-Message-State: ALoCoQnEQ8DvxuvBI68BcVeEfnZwsPUed2/sAYNqBoYf6lRQ5xkdsXyE+mWF8AQLPWkHzZr0XYtR
MIME-Version: 1.0
X-Received: by 10.13.204.148 with SMTP id o142mr9614073ywd.137.1446255883036; 
 Fri, 30 Oct 2015 18:44:43 -0700 (PDT)
Received: by 10.37.39.11 with HTTP; Fri, 30 Oct 2015 18:44:42 -0700 (PDT)
In-Reply-To: <5632D089.4010909@HIDDEN>
References: <5632D089.4010909@HIDDEN>
Date: Fri, 30 Oct 2015 21:44:42 -0400
Message-ID: <CAJ=RwfYjW50zN4BrqM_nf3AggBnS9+Z+gh3-Fi1=-jnuiCGYpw@HIDDEN>
Subject: Re: bug#21792: failed test
From: "Thompson, David" <dthompson2@HIDDEN>
To: Samuel Lotz <samuel.lotz@HIDDEN>
Content-Type: text/plain; charset=UTF-8
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 21792
Cc: 21792 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.15
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.7 (/)

Hi!

On Thu, Oct 29, 2015 at 10:06 PM, Samuel Lotz <samuel.lotz@HIDDEN> wrote:
> Failed test for guix-environment-container.sh
>
> I don't know where the version is for guix but I just pulled it yesterday
> from savannah.
>
> I'm on Ubuntu 14.04
> Guile 2.0.9
> libgcrypt11 and 20 are installed
> make 3.81-8.2ubuntu3

Thanks for the report.  I see the issue, but I'm not sure why it's
happening.  Could you run the following command and send the output?

    guix environment --ad-hoc coreutils --container -- cat /proc/mounts

Thanks!

- Dave




Information forwarded to bug-guix@HIDDEN:
bug#21792; Package guix. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 30 Oct 2015 16:03:15 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Oct 30 12:03:15 2015
Received: from localhost ([127.0.0.1]:46382 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.80)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1ZsC94-0000zv-EN
	for submit <at> debbugs.gnu.org; Fri, 30 Oct 2015 12:03:14 -0400
Received: from eggs.gnu.org ([208.118.235.92]:39804)
 by debbugs.gnu.org with esmtp (Exim 4.80)
 (envelope-from <samuel.lotz@HIDDEN>) id 1Zrz5a-0004C3-QR
 for submit <at> debbugs.gnu.org; Thu, 29 Oct 2015 22:06:47 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <samuel.lotz@HIDDEN>) id 1Zrz5Z-0005Io-HF
 for submit <at> debbugs.gnu.org; Thu, 29 Oct 2015 22:06:46 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=0.0 required=5.0 tests=BAYES_40,FREEMAIL_FROM,
 T_DKIM_INVALID autolearn=disabled version=3.3.2
Received: from lists.gnu.org ([2001:4830:134:3::11]:60914)
 by eggs.gnu.org with esmtp (Exim 4.71)
 (envelope-from <samuel.lotz@HIDDEN>) id 1Zrz5Z-0005Ij-DX
 for submit <at> debbugs.gnu.org; Thu, 29 Oct 2015 22:06:45 -0400
Received: from eggs.gnu.org ([2001:4830:134:3::10]:49809)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <samuel.lotz@HIDDEN>) id 1Zrz5Y-0002YS-6t
 for bug-guix@HIDDEN; Thu, 29 Oct 2015 22:06:45 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <samuel.lotz@HIDDEN>) id 1Zrz5U-0005IM-2k
 for bug-guix@HIDDEN; Thu, 29 Oct 2015 22:06:44 -0400
Received: from mail-io0-x230.google.com ([2607:f8b0:4001:c06::230]:34110)
 by eggs.gnu.org with esmtp (Exim 4.71)
 (envelope-from <samuel.lotz@HIDDEN>) id 1Zrz5T-0005II-SV
 for bug-guix@HIDDEN; Thu, 29 Oct 2015 22:06:40 -0400
Received: by iody8 with SMTP id y8so65772061iod.1
 for <bug-guix@HIDDEN>; Thu, 29 Oct 2015 19:06:39 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20120113;
 h=to:from:subject:message-id:date:user-agent:mime-version
 :content-type; bh=+3bbXTozBi0zmy7lz1wsx7irTeOVYYl8DwThZwwPnbM=;
 b=qxTFtjtHk3LoyTKOTI4P2xoA+a+kGG0EbdqOebNKoDSi8+n9xTwgGXRUz2lOisg/Lw
 wJiaysfp73gbbPAjV/JX8Sa+J2IR2e9M2FAnY5PSKaIL9RmbVwGst9nA9sOuvOHIaH4u
 zdNme+8/fsMMblSqva8BZpNSsorTgESU8kSIYAHYKt3Fb60j9PBg9P2Y/1zytswIAwEn
 OT9E5PUgHY15raJgO8u9QMNOpDRcSsboCSO1z+ad/+QBRpCsHK65IWFcf8uhH4oIG8hq
 n/ci+u58J4ba++YggtZapoL5bJhPh98zL1NypQYNO60bzwvLSmMnWIFT9PuKiLyB6yMX
 THfQ==
X-Received: by 10.107.185.131 with SMTP id j125mr7223027iof.146.1446170799002; 
 Thu, 29 Oct 2015 19:06:39 -0700 (PDT)
Received: from [192.168.1.106] (c-98-209-5-201.hsd1.mi.comcast.net.
 [98.209.5.201])
 by smtp.googlemail.com with ESMTPSA id k62sm1546253ioi.30.2015.10.29.19.06.37
 for <bug-guix@HIDDEN>
 (version=TLSv1.2 cipher=ECDHE-RSA-AES128-GCM-SHA256 bits=128/128);
 Thu, 29 Oct 2015 19:06:38 -0700 (PDT)
To: bug-guix@HIDDEN
From: Samuel Lotz <samuel.lotz@HIDDEN>
Subject: failed test
Message-ID: <5632D089.4010909@HIDDEN>
Date: Thu, 29 Oct 2015 22:06:01 -0400
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:38.0) Gecko/20100101
 Thunderbird/38.3.0
MIME-Version: 1.0
Content-Type: multipart/mixed; boundary="------------010802090907040702000300"
X-detected-operating-system: by eggs.gnu.org: Error: Malformed IPv6 address
 (bad octet value).
X-detected-operating-system: by eggs.gnu.org: Error: Malformed IPv6 address
 (bad octet value).
X-Received-From: 2001:4830:134:3::11
X-Spam-Score: -4.0 (----)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Fri, 30 Oct 2015 12:03:13 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.15
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -4.0 (----)

This is a multi-part message in MIME format.
--------------010802090907040702000300
Content-Type: text/plain; charset=utf-8; format=flowed
Content-Transfer-Encoding: 7bit

Failed test for guix-environment-container.sh

I don't know where the version is for guix but I just pulled it 
yesterday from savannah.

I'm on Ubuntu 14.04
Guile 2.0.9
libgcrypt11 and 20 are installed
make 3.81-8.2ubuntu3

Thank you,
Sam

--------------010802090907040702000300
Content-Type: text/x-log;
 name="test-suite.log"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment;
 filename="test-suite.log"

======================================
   GNU Guix 0.9.0: ./test-suite.log
======================================

# TOTAL: 51
# PASS:  50
# SKIP:  0
# XFAIL: 0
# FAIL:  1
# XPASS: 0
# ERROR: 0

.. contents:: :depth: 2

FAIL: tests/guix-environment-container
======================================

+ set -e
+ guix environment --version
guix environment (GNU Guix) 0.9.0
Copyright (C) 2015 the Guix authors
License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law.
+ tmpdir=t-guix-environment-13420
+ trap 'rm -r "$tmpdir"' EXIT
+ mkdir t-guix-environment-13420
+ guix environment --container --ad-hoc --bootstrap guile-bootstrap -- guile -c '(exit 42)'
accepted connection from pid 13428, user salotz
+ test 42 = 42
+ mount_test_code='
(use-modules (ice-9 rdelim)
             (ice-9 match)
             (srfi srfi-1))

(define mappings
  (filter-map (lambda (line)
                (match (string-split line #\space)
                  ;; Empty line.
                  (("") #f)
                  ;; Ignore these types of file systems.
                  ((_ _ (or "tmpfs" "proc" "sysfs" "devtmpfs"
                            "devpts" "cgroup" "mqueue") _ _ _)
                   #f)
                  ((_ mount _ _ _ _)
                   mount)))
              (string-split (call-with-input-file "/proc/mounts" read-string)
                            #\newline)))

(for-each (lambda (mount)
            (display mount)
            (newline))
          mappings)'
+ guix environment --container --ad-hoc --bootstrap guile-bootstrap -- guile -c '
(use-modules (ice-9 rdelim)
             (ice-9 match)
             (srfi srfi-1))

(define mappings
  (filter-map (lambda (line)
                (match (string-split line #\space)
                  ;; Empty line.
                  (("") #f)
                  ;; Ignore these types of file systems.
                  ((_ _ (or "tmpfs" "proc" "sysfs" "devtmpfs"
                            "devpts" "cgroup" "mqueue") _ _ _)
                   #f)
                  ((_ mount _ _ _ _)
                   mount)))
              (string-split (call-with-input-file "/proc/mounts" read-string)
                            #\newline)))

(for-each (lambda (mount)
            (display mount)
            (newline))
          mappings)'
accepted connection from pid 13436, user salotz
+ cat t-guix-environment-13420/mounts
/
/home/salotz/guix
/home/salotz/guix/test-tmp/store/mymx77h45s4jbym3g0y02dywkbkkf2fd-bash
/home/salotz/guix/test-tmp/store/1njh72acy1s1glwp9kx5zh13j6jabjr9-guile-bootstrap-2.0
++ wc -l
+ test 4 -eq 3
+ rm -r t-guix-environment-13420


--------------010802090907040702000300
Content-Type: application/x-shellscript;
 name="guix-environment-container.sh"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
 filename="guix-environment-container.sh"
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--------------010802090907040702000300--




Acknowledgement sent to Samuel Lotz <samuel.lotz@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-guix@HIDDEN. Full text available.
Report forwarded to bug-guix@HIDDEN:
bug#21792; Package guix. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Thu, 12 Nov 2015 11:15:01 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.